/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

#header {
padding: 15px 0 0 0;
}

#logo img {
margin-bottom: 10px;
}

ul#nav {
margin-top: 14px;
}

.entry  ol li  { list-style-type: decimal; }
.entry  ol li ol li  { list-style-type: decimal; }

.post {
border-bottom: 1px dotted #999;
margin-bottom: 40px;
padding-bottom: 20px;
}

#featured h2 {
line-height: 1.1em;
margin-bottom: 36px;
margin-top: -3px;
font-size: 29px;
}

#featured p {
line-height: 26px;
padding-bottom: 40px;
}

#featured {
height: auto;
padding-bottom: 20px;
}

#featured .wrap {
float: left;
width: 480px;
margin-bottom: 0px;
}

a.btn { background: transparent url(images/btn-slider-a.png) no-repeat scroll top right; color: #444; display: block; float: left; height: 48px; margin-right: 15px;padding-right: 17px; text-decoration: none; font-weight:bold;font-size:14px;text-transform:uppercase; margin-bottom:20px; }
a.btn span { display: block;line-height:14px;padding: 17px 0 17px 17px; color: #111} 
a.btn:hover { opacity:0.9; color: #222;outline: none;}
a.btn:hover span { padding: 17px 0 17px 17px;} 

a.btn {
text-transform: none;
background: -webkit-gradient(linear, left bottom, left top, color-stop(1, rgba(250, 250, 250, 1)), color-stop(0, rgba(240, 240, 240, 1)));
background: -moz-linear-gradient(bottom, rgba(250, 250, 250, 1), rgba(240, 240, 240, 1));
border: 3px solid rgba(0, 0, 0, 0.2);
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
font-size: 12pt;
height: 42px;
margin-right: 25px;
opacity: 0.95;
}

a.btn:hover {
opacity: 1; 
}

a.btn:hover span {
background: none;
padding-top: 14px;
padding-bottom: 14px;
}

/*
.featured-image img {
-webkit-box-shadow: 6px 4px 15px rgba(0, 0, 0, 0.2), -6px 4px 15px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 6px 4px 15px rgba(0, 0, 0, 0.2), -6px 4px 15px rgba(0, 0, 0, 0.15);
}
*/


.apple_overlay {
display: none;
background-image: url(http://static.flowplayer.org/tools/img/overlay/white.png);
font-size: 11px;
color: #333;
z-index: 1000;
}

.apple_overlay .close {
background-image: url(http://static.flowplayer.org/tools/img/overlay/close.png);
position: absolute;
cursor: pointer;
height: 35px;
width: 35px;
}

#mini-features h3 {
font-size: 17px;
padding-bottom: 15px;
}

#mini-features p {
padding-bottom: 15px;
}

#mini-features .home-icon {
margin-top: 2px;
}

.entry img, img.thumbnail {
margin: 5px;
text-align: center;
border-color: #CCC;
}

.entry .alignleft {
margin-right: 25px;
}

.entry h2 {
padding: 20px 0px;
}

.entry h3 {
padding-top: 10px 0px;
}

.post-meta .comments a {
padding: 0;
text-transform: none;
}

.post-meta {
text-transform: none;
}

.widget ul, .widget .textwidget {
-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
background: none;
padding: 5px;
}

#sidebar .primary {
margin-top: 4px;
}

#sidebar .primary h3 {
color: #444;
}

#subForm {
margin-top: 6px;
}

.cm_input, .cm_submit {
font-size: 12pt;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border: 0px;
padding: 6px 9px;
font-family: Georgia, Arial, sans-serif;
-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15), -2px 2px 4px rgba(0, 0, 0, 0.15), 2px -2px 4px rgba(0, 0, 0, 0.15), -2px -2px 4px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15), -2px 2px 4px rgba(0, 0, 0, 0.15), 2px -2px 4px rgba(0, 0, 0, 0.15), -2px -2px 4px rgba(0, 0, 0, 0.15);
background: #FFF;
}

.cm_input {
width: 70%;
margin-right: 3%;
}

.cm_submit {
width: 18%;
}

.cm_submit:hover {
background: #CCC;
cursor: pointer;
}


/* Added on March 4th */


a.btn, #featured a.btn {
text-transform: none;
background: -webkit-gradient(linear, left bottom, left top, color-stop(1, rgba(255, 255, 255, 1)), color-stop(0, rgba(225, 225, 225, 1)));
background: -moz-linear-gradient(bottom, rgba(225, 225, 225, 1), rgba(255, 255, 255, 1));
border: 3px solid rgba(0, 0, 0, 0.25);
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
font-size: 14pt;
height: 46px;
margin-right: 32px;
opacity: 0.9;
}


a.btn span, #featured a.btn span {
text-transform: none;
background: none;
}

a.btn, #featured a.btn {
font-size: 13pt;
}

a.special, #featured a.special {
background: -webkit-gradient(linear, left bottom, left top, color-stop(1, rgba(255, 255, 55, 1)), color-stop(0, rgba(225, 225, 25, 1)));
background: -moz-linear-gradient(bottom, rgba(225, 225, 25, 1), rgba(255, 255, 55, 1));
}

a.btn:hover, #featured a.btn:hover {
opacity: 1; 
}

a.btn:active, #featured a.btn:active {
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(255, 255, 255, 1)), color-stop(1, rgba(225, 225, 225, 1)));
background: -moz-linear-gradient(top, rgba(225, 225, 225, 1), rgba(255, 255, 255, 1));
}

a.special:active, #featured a.special:active {
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(255, 255, 55, 1)), color-stop(1, rgba(225, 225, 25, 1)));
background: -moz-linear-gradient(top, rgba(225, 225, 25, 1), rgba(255, 255, 55, 1));
}

a.btn:hover span, #featured a.btn:hover span {
background: none;
padding-top: 17px;
padding-bottom: 17px;
}

#featured .wrap .col-right a.btn {
font-size: 12pt;
height: 45px;
margin-left: 0px;
margin-right: 0px;
opacity: 0.9;
margin-top: -12px;
margin-bottom: 25px;
padding-right: 12px;
}

#featured .wrap .col-right a.btn span {
padding: 15px 0 15px 12px;
}

#screenshots li img {
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
cursor: pointer;
margin: 5px 5px 15px 5px;
height: 200px;
width: 292px;
}

#screenshots .apple_overlay h2 {
font-size: 24pt;
text-align: center;
padding: 35px;
}

#screenshots .apple_overlay p {
font-size: 11pt;
line-height: 16pt;
}

.apple_overlay {
display: none;
background-image: url(http://static.flowplayer.org/tools/img/overlay/white.png);	
width: 800px;	
height: 550px;
padding: 64px;
font-size: 11px;
color: #333;
}

.apple_overlay .close {
background-image: url(http://static.flowplayer.org/tools/img/overlay/close.png);
position: absolute;
right: 15px;
top: 15px;
cursor: pointer;
height: 35px;
width: 35px;
}

.apple_overlay img {
width: 800px;
height: 550px;
}

.home .quote .fix {
margin-bottom: 20px;
}

.home .quote img {
border: 1px solid #DDD;
}

.home .quote .col-right {
font-size: 12pt;
width: 500px;
line-height: 20pt;
}

.home .quote span {
color: #999;
}

.home #content {
padding: 0px;
}

.home #main, .home #sidebar {
padding: 60px 0px 0px 0px;
}

.home #main h3, .home #sidebar h3 {
font-size: 18pt;
margin: 60px 0px 30px 0px;
}

.home #main h3.first, .home #sidebar h3.first {
margin-top: 0px;
}

.blog-list p {
margin-top: -4px;
margin-bottom: 24px;
}

.blog-list li {
margin-bottom: 5px;
background: url(http://ohboard.com/wp-content/themes/Inspire/images/ico-bullet.png) no-repeat left 8px;
padding-left: 15px;
padding-top: 1px;
}

.sidebar_btn {
text-align: center;
}

.featured {
text-align: center;
margin: 40px 100px 40px 100px;
}

.featured a.btn { color: #444; display: block; float: left; height: 48px; margin-left: 25px;margin-right: 25px;padding-right: 23px; text-decoration: none; font-weight:bold;font-size:14pt;}
.featured a.btn span {display: block;line-height:14px;padding: 17px 0 17px 23px;} 
.featured a.btn:hover { opacity:0.9; color: #222;outline: none;}
.featured a.btn:hover span { padding: 17px 0 17px 23px;} 
/*

a.btn:hover {
opacity: 1; 
}

a.btn span, a.btn:hover span {
background: none;
padding-top: 14px;
padding-bottom: 14px;
}
*/


.wrap img, .wrap iframe {
	-webkit-box-shadow: 3px 3px 10px #000;
	-moz-box-shadow: 3px 3px 10px #000;
}

.wrap .col-left {
	margin-left: 5px;
}

.wrap .col-right {
	text-align: left;
	width: 250px;
	margin: 0px;
	margin-top: 15px;
	color: #F6F6F6;
	font-size: 22px;
}

.wrap .col-right ul {
	margin: 30px 0px 30px 35px;
	font-size: 18px;
}

.wrap .col-right ul li {
	list-style-type: disc;
	margin: 8px 0px 8px 10px;
}

#featured .button_text {
	margin: 0px 200px;
}

#mini-features h4 {
	font-size:18px; padding-top:8px; padding-bottom:15px; color:#222;font-weight: bold;letter-spacing: -1px;
}


#mini-features .home-icon {
margin-top:6px;
}

#mini-features p {
padding-bottom:15px;
color: #555;
}

#mini-features .bottom p {
padding-bottom:0px;
margin-bottom: -20px;
}

.home .faq h4 {
	font-size: 18px;
}

.home .faq p {
	margin-bottom: 30px;
	margin-top: 12px;
	color: #555;
}

.benefits {
margin-left: 8px;
margin-top: -10px;
margin-bottom: 60px;
font-size: 16pt;
}